.UserProfilePage .profile-container {
  display: flex;
  margin-left: 8rem;
  margin-right: 8rem;
  margin-top: 3rem;
}
.UserProfilePage .profile-container .pf-img {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.UserProfilePage .profile-container .pf-img .img-container {
  background-color: #798273;
  width: 101px;
  height: 101px;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;

  position: relative;
}
.UserProfilePage .profile-container .pf-img .camera-icon-container {
  position: absolute;
  background-color: white;
  width: 26px;
  height: 26px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  box-shadow: 3px 4px 23px -8px rgb(0 0 0 / 75%);
  bottom: 4px;
  right: 0px;
  cursor: pointer;
}
.UserProfilePage .profile-container .pf-detail-follower-container {
  padding-top: 0.6rem;
  padding-left: 1.8rem;
  margin-right: 4rem;
}
.UserProfilePage .profile-container .pf-detail-follower-container h6 {
  color: black;
  font-size: 18px;
  font-weight: 400;
}
.UserProfilePage .profile-container .pf-detail-follower-container p {
  font-size: 14px;
  color: #777777;
}
.UserProfilePage .profile-container .edit-profile-btn-container {
  padding-top: 0.6rem;
}
.UserProfilePage .profile-container .edit-profile-btn-container button {
  width: 139px;
  background-color: #f5f5f5;
  box-shadow: none;
  border: none;
  outline: none;
  border-radius: 30px;
  text-align: center;
  color: black;
  font-size: 13px;
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
}
.UserProfilePage .fav-containers {
  margin-top: 4rem;
  margin-left: 8rem;
  margin-right: 8rem;
  display: flex;
  border-bottom: 1px solid #e0e2df;
  padding-bottom: 2rem;
}
.UserProfilePage .fav-containers .link {
  width: 123px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-right: 2.1rem;
  text-decoration: none;
}
.UserProfilePage .fav-containers .link .border-container {
  width: 123px;
  padding: 0.2rem;
  border-radius: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid white;
}
.UserProfilePage .fav-containers .link .border-container .main-container {
  width: 115px;
  padding: 1rem;
  background-color: #9fb7bd;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 12px;
}
.UserProfilePage .fav-containers .link .border-container:hover {
  border: 1px solid #9fb7bd;
}
.UserProfilePage .fav-containers .link .text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.UserProfilePage .fav-containers .link .text p {
  margin-bottom: 0rem;
  color: black;
}
.UserProfilePage .fav-containers .link .text .first {
  font-size: 13px;
}
.UserProfilePage .fav-containers .link .text .second {
  font-size: 10px;
  color: #777777;
}
.UserProfilePage .fav-containers .add-collection-link {
  width: 123px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-right: 2.1rem;
  text-decoration: none;
  cursor: pointer;
}
.UserProfilePage
  .fav-containers
  .add-collection-link
  .add-collection-border-container {
  width: 123px;
  padding: 0.2rem;
  border-radius: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid white;
}
.UserProfilePage
  .fav-containers
  .add-collection-link
  .add-collection-border-container
  .add-collection-main-container {
  width: 115px;
  padding: 1rem;
  background-color: black;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 12px;
}
.UserProfilePage .fav-containers .add-collection-link .text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.UserProfilePage .fav-containers .add-collection-link .text .first {
  margin-bottom: 0rem;
  color: black;
  font-size: 13px;
}
.UserProfilePage .third-container {
  display: flex;
  justify-content: space-between;
  margin-left: 8rem;
  margin-right: 8rem;
  margin-top: 2rem;
}
.UserProfilePage .third-container .search-filter {
  display: flex;
  width: 100%;
  align-items: center;
}
.UserProfilePage .third-container .search-filter .search-container {
  width: 66%;
}
.UserProfilePage
  .third-container
  .search-filter
  .search-container
  .search-input
  .form
  .control {
  border-top-left-radius: 40px;
  border-bottom-left-radius: 40px;
  padding-left: 1.5rem;
  box-shadow: none;
  border-color: #e0e2df;
  font-size: 13px;
  color: #798273;
  /* width: 400px; */
  height: 45px;
}
.UserProfilePage
  .third-container
  .search-filter
  .search-container
  .search-input
  .form
  .input-group-text {
  background-color: transparent;
  height: 45px;
  padding: 0.5rem;
  border-top-right-radius: 40px;
  border-bottom-right-radius: 40px;
  border-color: #e0e2df;
}
.UserProfilePage
  .third-container
  .search-filter
  .search-container
  .search-input
  .form
  .input-group
  .btn {
  background-color: transparent;
  color: black;
  border: none;
  outline: none;
  box-shadow: none;
}
.UserProfilePage .third-container .filter-container {
  padding-left: 1rem;
}
.UserProfilePage .third-container .filter-container .button {
  height: 45px;
  width: 121px;
  background-color: #cccccc;
  border-radius: 30px;
  color: black;
  border-color: #cccccc;
  box-shadow: none;
}
.UserProfilePage .third-container .sort-category-others {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.UserProfilePage .third-container .sort-category-others .sort-categories {
  display: flex;
  justify-content: center;
  align-items: center;
}
.UserProfilePage
  .third-container
  .sort-category-others
  .sort-categories
  .select-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 2rem;
}
.UserProfilePage
  .third-container
  .sort-category-others
  .sort-categories
  .select-container
  .select-input-container
  .select-field {
  box-shadow: none;
  border-radius: 30px;
  height: 45px;
  width: 139px;
  font-size: 13px;
  color: #798273;
  border-color: #cccccc;
  padding-left: 1rem;
}
.UserProfilePage
  .third-container
  .sort-category-others
  .sort-categories
  .select-container
  p {
  margin-top: 1rem;
  font-size: 13px;
  color: black;
  margin-bottom: 0rem;
  margin-right: 5px;
}
.UserProfilePage .third-container .sort-category-others .others {
  display: flex;
  justify-content: center;
  align-items: center;
}
.UserProfilePage .third-container .sort-category-others .others h6 {
  font-size: 13px;
  color: black;
  font-weight: 400;
  margin-bottom: 0rem;
  margin-right: 2rem;
}
.UserProfilePage .third-container .sort-category-others .others button {
  width: 41px;
  height: 41px;
  border-radius: 50px;
  background-color: #e0e2df;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  border: none;
  outline: none;
  box-shadow: none;
}
.UserProfilePage .user-profile-product-listing {
  width: 100%;
  margin-top: 2rem;
}
.UserProfilePage .user-profile-product-listing .container {
  max-width: 87%;
  margin-left: 8rem;
  padding: 0rem;
}
.UserProfilePage .pagination-container {
  display: flex;
  justify-content: right;
  margin-left: 8rem;
  margin-right: 8rem;
  margin-top: 0.5rem;
  margin-bottom: 2rem;
}
.UserProfilePage .pagination-container .pagination .page-link {
  border: 1px solid white;
  box-shadow: none;
  background-color: transparent;
  color: black;
  font-size: 14px;
}
.UserProfilePage .pagination-container ul li .page-link:hover {
  border: 1px solid #e6e6e6;
}
.UserProfilePage .pagination-container ul .next-link {
  margin-left: 15rem;
}
.UserProfilePage .pagination-container ul li.active {
  border: 1px solid #e6e6e6;
}
